/*--- Avanquest WebEasy Page Style ---*/


.cc80               { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #404040;
	}
.cc81               { /* Common */
	border          :   0.00pt none #000000;
	}
div#e42             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 284.25pt;
	top             : 281.25pt;
	width           : 600.00pt;
	height          : 881.25pt;
	}
h4#e41              { /* Brockway Sixth Grade Con... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 353.25pt;
	height          :  27.00pt;
	}
span#e40            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 350.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e39            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 385.50pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e38            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 420.75pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e37            { /* images/jccd2021025020.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021025020.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
div#e36             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 300.00pt;
	top             : 350.25pt;
	width           : 563.25pt;
	height          : 318.75pt;
	}
div#e35             { /* Megan told students that... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 622.50pt;
	top             : 863.25pt;
	width           : 225.75pt;
	height          :  35.25pt;
	}
div#e34             { /* It was a little chilly b... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 445.50pt;
	top             :1104.00pt;
	width           : 216.00pt;
	height          :  35.25pt;
	}
div#e33             { /* Megan Whitlatch taught s... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 342.00pt;
	top             : 861.75pt;
	width           : 209.25pt;
	height          :  35.25pt;
	}
span#e32            { /* images/jccd2021025019.gi... */
	background      : transparent url(images/jccd2021025019.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e31            { /* images/jccd2021025018.gi... */
	background      : transparent url(images/jccd2021025018.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             : 282.00pt;
	width           : 255.75pt;
	height          : 882.00pt;
	}
span#e30            { /* images/jccd2021025017.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021025017.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 307.50pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
div#e29             { /* Reynoldsville C.G. Johns... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  61.50pt;
	top             : 534.75pt;
	width           : 199.50pt;
	height          :  36.75pt;
	}
a#a29               { /* Reynoldsville C.G. Johns... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e28             { /* Ag Safety Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  61.50pt;
	top             : 324.75pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a28               { /* Ag Safety Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e27             { /* Environmental Education */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  61.50pt;
	top             : 429.00pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a27               { /* Environmental Education */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e26             { /* Cloe Lake Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  61.50pt;
	top             : 361.50pt;
	width           : 199.50pt;
	height          :  27.75pt;
	}
a#a26               { /* Cloe Lake Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e25             { /* Dana helped students ide... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  39.00pt;
	top             : 858.00pt;
	width           : 225.75pt;
	height          :  35.25pt;
	}
span#e24            { /* images/jccd2021025016.gi... */
	background      : transparent url(images/jccd2021025016.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1170.75pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
div#e23             { /* Earth Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  61.50pt;
	top             : 395.25pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a23               { /* Earth Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e22             { /* Tri-County High School E... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  61.50pt;
	top             : 618.00pt;
	width           : 199.50pt;
	height          :  38.25pt;
	}
a#a22               { /* Tri-County High School E... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e21             { /* Library Environmental Pr... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  61.50pt;
	top             : 462.75pt;
	width           : 210.75pt;
	height          :  20.25pt;
	}
a#a21               { /* Library Environmental Pr... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e20             { /* Quiet Creek Field Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  61.50pt;
	top             : 498.75pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a20               { /* Quiet Creek Field Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e19             { /* Students used nets to ca... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  39.00pt;
	top             :1096.50pt;
	width           : 225.75pt;
	height          :  51.75pt;
	}
img#e18             { /* images/jccd2021025015.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e17             { /* images/jccd2021025014.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e16             { /* images/jccd2021025013.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e15             { /* images/jccd2021025012.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e14             { /* images/jccd2021025011.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
div#e13             { /* Sustainablity Fair  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  61.50pt;
	top             : 585.75pt;
	width           : 175.50pt;
	height          :  20.25pt;
	}
a#a13               { /* Sustainablity Fair  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
img#e12             { /* images/jccd2021025010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e11            { /* images/jccd2021025009.gi... */
	background      : transparent url(images/jccd2021025009.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e10            { /* images/jccd2021025008.gi... */
	background      : transparent url(images/jccd2021025008.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  21.75pt;
	width           : 252.75pt;
	height          : 255.75pt;
	}
img#e9              { /* images/jccd2021025007.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e8             { /* images/jccd2021025006.gi... */
	background      : transparent url(images/jccd2021025006.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e7             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e6             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
span#e5             { /* images/jccd2021025005.jp... */
	background      : transparent url(images/jccd2021025005.jpg) no-repeat top left;
	position        : absolute;
	left            :  54.75pt;
	top             : 947.25pt;
	width           : 189.00pt;
	height          : 141.75pt;
	}
span#e4             { /* images/jccd2021025004.jp... */
	background      : transparent url(images/jccd2021025004.jpg) no-repeat top left;
	position        : absolute;
	left            : 423.00pt;
	top             : 903.00pt;
	width           : 253.50pt;
	height          : 190.50pt;
	}
span#e3             { /* images/jccd2021025003.jp... */
	background      : transparent url(images/jccd2021025003.jpg) no-repeat top left;
	position        : absolute;
	left            : 623.25pt;
	top             : 694.50pt;
	width           : 222.75pt;
	height          : 160.50pt;
	}
span#e2             { /* images/jccd2021025002.jp... */
	background      : transparent url(images/jccd2021025002.jpg) no-repeat top left;
	position        : absolute;
	left            : 350.25pt;
	top             : 697.50pt;
	width           : 207.75pt;
	height          : 156.00pt;
	}
span#e1             { /* images/jccd2021025001.jp... */
	background      : transparent url(images/jccd2021025001.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.75pt;
	top             : 693.00pt;
	width           : 200.25pt;
	height          : 150.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
